<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<!--
**********************************************************************
* Copyright (c) 2012, 2024 SAP SE
*
* This program and the accompanying materials are made
* available under the terms of the Eclipse Public License 2.0
* which is available at https://www.eclipse.org/legal/epl-2.0/
*
* Contributors:
*    SAP SE - initial API, implementation and documentation
*
* SPDX-License-Identifier: EPL-2.0
***********************************************************************
 -->
<plugin>
   <extension
         point="org.eclipse.pde.ui.pluginContent">
      <wizard
            class="org.eclipse.graphiti.tools.newprojectwizard.internal.NewGraphitiEditorWizard"
            icon="icons/diagram.gif"
            id="org.eclipse.graphiti.tools.newprojectwizard.newgraphitieditorwizard"
            java="true"
            name="%pluginContent.newgraphitieditorwizard.name"
            pureOSGi="false"
            rcp="false"
            requiresActivator="false"
            ui-content="true">
         <description>
            %pluginContent.newgraphitieditorwizard.description
         </description>
      </wizard>
   </extension>

</plugin>
